<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <main class="container">
        <form class="book-form">
            <h1>Ajoutez un livre</h1>
            <section class=" section-title">
                <h2>Titre</h2>
                <input type="text" name="title" id="title">
            </section>
            <section class="section-autor">
                <h2>Auteur</h2>
                <input type="text" name="author" id="author">
            </section>
            <section class="section-date">
                <h2>Année</h2>
                <input type="date" name="date" id="date">
            </section>
            <input type="submit" id="btn">
        </form>
        <hr>

        <table>
            <thead>
                <th>Titre</th>
                <th>Auteur</th>
                <th>Années</th>
            </thead>
            <tbody class="book-list">
            </tbody>
        </table>

        <script src="./index.js"></script>
    </main>
</body>

</html>